body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #D2E3F3;
	background-image: url();
}
.titel {
font-weight:bold;
}
.img {
border:1px solid black;
}


a.wit:link { color:#E9E9EB; text-decoration:none; }
a.wit:visited { color:#E9E9EB; text-decoration:none; }
a.wit:hover { color:#E9E9EB0; text-decoration:underline; }
a.wit:active { color:#E9E9EB; text-decoration:none; }

a.rood:link { color:#FF0000; text-decoration:none; }
a.rood:visited { color:#FF0000; text-decoration:none; }
a.rood:hover { color:#FF0000; text-decoration:underline; }
a.rood:active { color:#FF0000; text-decoration:none; }

.tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #15344D;
	
}
.teksttekstontzichtbaar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cccccc;
	
}
.header {
	background-color: #2D6795;
	font-size: 11px;
	color: #E9E9EB;
}


.header
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E9EB;
	text-decoration: none;
}

.header
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E9EB;
	text-decoration: none;
}
.header
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E9EB;
	text-decoration: none;
}
.header
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E9EB;
	text-decoration: underline;
}
.header
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E9EB;
	text-decoration: underline;
}
.headermenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E9E9EB;
	background-color: #EB5C30;
	padding-left: 5px;
}
.randkleur {
	background-color: #C2E54B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
    color: #15344D;
}
.randkleur 
a {
	background-color: #C2E54B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #15344D;
	text-decoration: none;
}

.randkleur 
a:link {
	background-color: #C2E54B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #15344D;
	text-decoration: none;
}
.randkleur 
a:hover {
	background-color: #C2E54B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #15344D;
	text-decoration: underline;
}
.rand {
	background-color: #000000;
}
.content {
	background-color: #BAD4E9;
	padding: 10px;
}
h3 {
	background-color: #FFFFFF;
	letter-spacing: 3px;
	padding: 5px;
	border: 1px solid #000000;
	float: right;
	width: 400px;
	margin-bottom: 5px;
}
